Sécurité : une faille critique est exploitée dans Adobe Flash Player

CloudMobilitéOS mobiles

Adobe annonce que son lecteur Flash Player est touché par une nouvelle faille critique de sécurité, touchant également les applications Adobe Reader et Acrobat X.

Adobe vient de lancer une alerte concernant la sécurité de ses applications Flash, note Silicon.fr.

Une vulnérabilité critique frappe actuellement son lecteur Flash Player dans ses dernières versions, les 10.2.152.33 et 10.2.154.18 (ainsi que celle utilisée dans le navigateur Chrome qui devrait néanmoins isoler le système grâce à son bac-à-sable) pour les environnements Windows, Mac OS, Linux et Solaris.

Cette faille de sécurité peut causer un arrêt de l’application et permettre à un attaquant de prendre le contrôle de la machine infectée. Les versions 10.1.106.16 et précédentes du Flash Player pour Android sont également concernées par l’alerte. Tout comme les logiciels Adobe Reader et Acrobat en version X (10.0.1), 10.x et 9.x qui utilisent le composant Authplay.dll de Flash pour les systèmes Windows et Mac OS X.

Adobe a été informé de tentatives d’attaques perpétrées par l’intermédiaire d’un fichier Flash (.swf) embarqué dans un fichier Excel (.xls) envoyé par e-mail.

L’éditeur n’a en revanche pas constaté d’attaques sur les logiciels Acrobat et Reader. Il ajoute que le mode de protection de la version Reader X devrait protéger l’utilisateur de ce type d’attaque. La mise à jour du logiciel est donc fortement conseillée.

Pour l’heure, aucun correctif n’est disponible pour combler la vulnérabilité et se prémunir des attaques. Adobe annonce y travailler mais ne le livrera qu’à la prochaine mise à jour trimestrielle de ses applications, soit le 14 juin prochain. D’ici là, méfiance !


Lire la biographie de l´auteur  Masquer la biographie de l´auteur